Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 07:24:02 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello I am writing for my refund what happened may I know. I ordered about 243 then I don't like clothes it's look poor quality clothes that's why I return but I just get 117 refund so just give me my refund</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Feb 2022, 19:40 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​</div></div>
<div dir="ltr">
<div dir="ltr">Hi​,<br><br>We apologies for the inconvenience caused.<br><br>
</div>
<div dir="ltr">We are working to resolve your issue on priority.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3848295